@import url('http://cdn.jsdelivr.net/font-nanum/1.0/nanumgothic/nanumgothic.css');

* {margin: 0; padding: 0;}

body {font-size: 12px; line-height: 1.5em; letter-spacing: -1px; color: #000; font-family:"Nanum Gothic","맑은 고딕","Malgun Gothic", "돋움",Dotum,"굴림",Gulim,"Helvetica Neue", Helvetica, Arial, sans-serif;

}

select {border:0; outline:none;-webkit-tap-highlight-color:rgba(0,0,0,0); border: 1px solid #c2c2c2;}
textarea{border:0; outline:none;-webkit-tap-highlight-color:rgba(0,0,0,0); -webkit-appearance:none;}

a[href^=tel] {color: inherit; text-decoration: none;}
textarea, input[type='text'], input[type='password'] {
	-webkit-appearance:none;
	appearance:none;
	-webkit-border-radius:0;
	border-radius:0;
}
a,a:hover,a:focus,a:visited {text-decoration:none;}


input[type='text'], input[type='password'] {border:1px solid #ccc; outline:0;}
em {font-style: normal; font-weight: normal;}

ul, ol, li {list-style:none;}
img {border: 0 none;}
caption {display: none;}

.org-box .org-program .org-in .msg,
.org-box .infomation .ul-list li {word-wrap:break-word; word-break:keep-all;}

.org-box {}
.org-in {margin: 0 auto; max-width:960px;}
.color1 {color: #4618ff !important;}
.color2 {color: #005fa8 !important;}
.color3 {color: #ff4200 !important;}
.color4 {color: #ff0500 !important;}
.org-box .org-head {background-color: #009491;}
.org-box .org-head .org-in {overflow: hidden;}
.org-box .org-head .org-in h1 {float: left; font-size: 0; line-height: 0;}
.org-box .org-head .org-in .h-r {float: right;}
.org-box .org-head .org-in .h-r .h-r-txt {float: left; padding-top: 15px; font-size: 16px; color: #fff; margin-right: 5px;}
.org-box .org-head .org-in .h-r .h-r-link {float: right; font-size: 0; line-height: 0;}

.org-box .org-program {background: url('http://img.sericeo.org/2018/campaign/bg1.gif') center 0 no-repeat;}
.org-box .org-program .org-in {height: 617px; height: 697px;}
.org-box .org-program .org-in .copy1 {font-weight: bold; text-align: center; letter-spacing: -2px;}
.org-box .org-program .org-in .copy1 .copy-a {padding-top: 1em; padding-bottom: 0.1em; font-size: 48px; line-height: 1.1em;}
.org-box .org-program .org-in .copy1 .copy-b {color: #4e22a8; font-size: 58px; line-height: 1.1em;}
.org-box .org-program .org-in .copy1 .copy-b em {color: #ff6028;}
.org-box .org-program .org-in .period {margin: 1.25em 0 1em; font-size: 18px; line-height: 1.25em; text-align: center;}
.org-box .org-program .org-in .period span {display: inline-block; padding: 0.6em 1em; border-top: 1px solid #798785; border-bottom: 1px solid #798785;}
	.org-box .org-program .org-in .period span strong {color: #747474;}
.org-box .org-program .org-in .msg {position: relative; font-size: 16px; padding-right: 0px; line-height: 1.5em; text-align: center;}
.org-box .org-program .org-in .msg span {color: #f00;}
.org-box .org-program .org-in .msg .view {text-align: center; margin-top: 10px;}
.org-box .org-program .org-in .msg .view img {vertical-align: top;}

.org-box .process-box {margin-top: 20px;}
.org-box .process-box {position: relative; overflow: hidden;}
.org-box .process-box:after {content:''; display: block; position: absolute; top: 45%; left: 50px; right: 50px; height: 1px; font-size: 0; line-height: 0; background-color: #ddd;}
.org-box .process-box .item {position: relative; z-index:1; float: left; text-align: center; width: 33.33333333%; height: 286px; font-size: 16px; line-height: 1.375em;
	background-repeat: no-repeat;
	background-position: center 0;
}
.org-box .process-box .item1 {background-image: url('http://img.sericeo.org/2018/campaign/bg-r1.png');}
.org-box .process-box .item2 {background-image: url('http://img.sericeo.org/2018/campaign/bg-r2.png');}
.org-box .process-box .item3 {background-image: url('http://img.sericeo.org/2018/campaign/bg-r3.png');}
.org-box .process-box .arrow {position: absolute; z-index: 1; top: 45%; left: 33.333333%; border-left: 11px solid #7b59c4; margin-top: -10px; border-top: 10px solid transparent; border-bottom: 10px solid transparent;}
.org-box .process-box .arrow2 {left: 66.66666666%; border-left-color: #60b1d6;}

.org-box .process-box .item .num {display: inline-block; padding-top: 65px; margin-bottom: 30px; color: #333; font-size: 20px; border-bottom: 1px solid #999;}
.org-box .process-box .item2 .num {margin-bottom: 20px;}
.org-box .process-box .item .p {display: block;}

.org-box .check-box {margin: 0 auto; padding: 25px 0 22px; max-width:710px;}
.org-box .check-box h2 {float: left; font-size: 33px; line-height: 48px; text-align:center;}
.org-box .check-box h2 span .m {float: left; font-size: 33px; line-height: 48px; text-align:center; display:none;}
.org-box .check-box h2 span .w {float: left; font-size: 33px; line-height: 48px; text-align:center; display:block;}
.org-box .check-box .form {overflow: hidden; padding: 0 0 0 20px;}
.org-box .check-box .form li {position: relative; padding: 0 0 0 15px; border-top: 1px dashed #ddd; line-height: 48px; font-size: 18px;}
.org-box .check-box .form li:first-child {border-top: 0 none;}
.org-box .check-box .form li a {display: block; overflow: hidden; position: absolute; right: 13px; top: 50%; margin-top: -19px; height: 48px;}
.org-box .check-box .form li input.inputCheckbox {position: absolute; left: 15px; top: 50%; margin-top: -7px; visibility: hidden;}
.org-box .check-box .form li label {display: inline-block; padding: 0 0 0 46px; background: url('http://img.sericeo.org/2018/campaign/check1-off.png') 0 center no-repeat; cursor:pointer;}
.org-box .check-box .form li label.checked {background: url('http://img.sericeo.org/2018/campaign/check1-on.png') 0 center no-repeat;}

table {border-collapse:separate; table-layout:fixed; width: 100%; border-spacing:0;}
.table-wrap {}
.table1 {}
.table1 th,
.table1 td {border-top: 1px dashed #ddd; padding: 12px 0;}
.table1 tr:first-child th,
.table1 tr:first-child td {border-top: 0 none;}
.table1 th {font-size: 18px; color: #000; text-align: left; width: 259px;}
.table1 th span {display: inline-block; padding-left: 96px; line-height: 30px; background: url('http://img.sericeo.org/2018/campaign/check2-off.png') 0 0 no-repeat;}
.table1 th span.checked {background: url('http://img.sericeo.org/2018/campaign/check2-on.png') 0 0 no-repeat;}

.org-box .input-area {padding: 26px 0 42px; background-color: #f2f2f2;}
.org-box .input-area .table-wrap {margin: 0 32px;}
.org-box .input-area .table-wrap .table1 td select {height: 35px; font-size: 14px; vertical-align: bottom;}
.org-box .input-area .table-wrap .table1 td input.text {padding: 0 10px; width: 258px; height: 33px; line-height: 33px; font-size: 14px; color: #000; border-color: #c2c2c2;}
.org-box .input-area .table-wrap .table1 td .space {margin: 0 5px;}
.org-box .input-area .table-wrap .table1 td .section,
.org-box .input-area .table-wrap .table1 td .section2 {font-size: 13px;}
.org-box .input-area .table-wrap .table1 td .section em {margin-left: 10px;}
.org-box .input-area .table-wrap .table1 td .section2 {margin-top: 7px;}
.org-box .input-area .table-wrap .table1 td .table-cell {}
.org-box .input-area .table-wrap .table1 td .table-cell .email1 {}
.org-box .input-area .table-wrap .table1 td .table-cell .email1 input.text,
.org-box .input-area .table-wrap .table1 td .table-cell .email2 input.text{width: 140px;}
.org-box .input-area .table-wrap .table1 td .table-cell .tel1 input.text,
.org-box .input-area .table-wrap .table1 td .table-cell .tel2 input.text,
.org-box .input-area .table-wrap .table1 td .table-cell .tel3 input.text{width: 108px;}
.org-box .btns {margin-top: 22px; text-align: center;}

.org-box .infomation {height: 592px; background: url('http://img.sericeo.org/2018/campaign/bg2.gif') center 0 no-repeat;}
.org-box .infomation h2 {padding: 40px 0 10px; font-size: 30px; line-height: 1.5em;}
.org-box .infomation .ul-list-wrap {margin: 0 auto; max-width:680px;}
.org-box .infomation .ul-list li {padding-left: 10px; font-size: 16px; line-height: 20px; margin: 8px 0; background: url('http://img.sericeo.org/2018/campaign/bg_dot.png') 0 9px no-repeat;}
.org-box .infomation .con-list {overflow: hidden; margin: 40px auto 0; max-width: 780px;}
.org-box .infomation .con-list .item {float: left; width: 25%;}
.org-box .infomation .con-list .item a {display: block; text-align: center; color: #000; font-size: 20px;}
.org-box .infomation .con-list .item a .pic {display: block; margin: 0 13%;}
.org-box .infomation .con-list .item a .pic img {width: 100%;}
.org-box .infomation .con-list .item a .cate {margin-top: 0.9em; line-height: 1.1em; display: block;}
.org-footer {text-align: center; padding: 2em; font-size: 11px; color: #5a5a5a; background-color: #f2f2f2; letter-spacing: 0;}

.org-box .org-program-result {height: 754px; background-image: url('http://img.sericeo.org/2018/campaign/bg3.gif');}
.org-box .org-program-result .complete-msg {margin: 48px 0 0; text-align: center; font-size: 27px; line-height: 40px;}
.org-box .org-program-result .table-wrap {margin: 30px auto; max-width: 500px; border-top: 1px solid #818887; border-bottom: 1px solid #818887;}
.org-box .org-program-result .table-wrap .table2 {table-layout:fixed;}
.org-box .org-program-result .table-wrap .table2 th,
.org-box .org-program-result .table-wrap .table2 td {font-weight: bold; padding: 13px; font-size: 20px; color: #000; border-top: 1px dashed #c6cdcc;}
.org-box .org-program-result .table-wrap .table2 tr:first-child th,
.org-box .org-program-result .table-wrap .table2 tr:first-child td {border-top: 0 none;}
.org-box .org-program-result .table-wrap .table2 th {padding-left: 57px; text-align: left; width: 90px;}
.org-box .org-program-result .table-wrap .table2 td span {margin-left: 30px;}

.org-box .org-program-result .org-in .copy1 .copy-a {padding-top: 2em;}

.org-box .result-info .btns {margin-top: 68px;}

@media (max-width:960px){
	.org-box .process-box .item {width: 29.33333333%; margin: 2%; font-size: 14px;
		-webkit-background-size: 100% auto;
		background-size: 100% auto;
	}
	.org-box .process-box .item .num {padding-top: 55px; margin-bottom: 20px; color: #fff;}
	.org-box .input-area .table-wrap .table1 td input.text {width: 190px;}
	.org-box .input-area .table-wrap .table1 td .table-cell .email1 input.text, .org-box .input-area .table-wrap .table1 td .table-cell .email2 input.text {width: 130px;}
}
@media (max-width:800px){
	.org-box .org-program .org-in {height: auto; padding-bottom: 20px;}
	.org-box .org-head .org-in h1 {padding-left: 5px;}
	.org-box .org-head .org-in h1 img {height: 40px;}
	.org-box .org-head .org-in .h-r .h-r-link a img {height: 40px;}
	.org-box .org-head .org-in .h-r .h-r-txt {padding-top: 12px;}
	.org-box .org-head .org-in .h-r .h-r-txt em {display: none;}
	.org-box .process-box .arrow {display: none;}
	.org-box .process-box .item {position: relative; float: none; width: auto; height: auto; margin: 0 20px 5px; padding: 1em 0 1em 60px; border: 1px solid #d6d7d7; text-align: left; background: none; background-color: #fff;}
	.org-box .process-box .item .num {display: block; position: absolute; left: 0; top: 0;padding: 0; margin: 0; border: none; text-align: center; width: 40px; height: 100%;}
	.org-box .process-box .item .p {display: inline;}
	.org-box .process-box .item .mp {display: block;}
	.org-box .process-box .item .num:after {content:''; display: inline-block; width: 1px; height: 100%; margin-left: 0; vertical-align: middle;}
	.org-box .process-box .item .num em {display: inline-block;}
	.org-box .process-box .item1 .num {
		background: rgba(112,88,193,1);
		background: -moz-linear-gradient(-45deg, rgba(112,88,193,1) 0%, rgba(168,95,205,1) 100%);
		background: -webkit-gradient(left top, right bottom, color-stop(0%, rgba(112,88,193,1)), color-stop(100%, rgba(168,95,205,1)));
		background: -webkit-linear-gradient(-45deg, rgba(112,88,193,1) 0%, rgba(168,95,205,1) 100%);
		background: -o-linear-gradient(-45deg, rgba(112,88,193,1) 0%, rgba(168,95,205,1) 100%);
		background: -ms-linear-gradient(-45deg, rgba(112,88,193,1) 0%, rgba(168,95,205,1) 100%);
		background: linear-gradient(135deg, rgba(112,88,193,1) 0%, rgba(168,95,205,1) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7058c1', endColorstr='#a85fcd', GradientType=1 );
	}
	.org-box .process-box .item2 .num {
		background: rgba(107,160,216,1);
		background: -moz-linear-gradient(-45deg, rgba(107,160,216,1) 0%, rgba(83,195,210,1) 100%);
		background: -webkit-gradient(left top, right bottom, color-stop(0%, rgba(107,160,216,1)), color-stop(100%, rgba(83,195,210,1)));
		background: -webkit-linear-gradient(-45deg, rgba(107,160,216,1) 0%, rgba(83,195,210,1) 100%);
		background: -o-linear-gradient(-45deg, rgba(107,160,216,1) 0%, rgba(83,195,210,1) 100%);
		background: -ms-linear-gradient(-45deg, rgba(107,160,216,1) 0%, rgba(83,195,210,1) 100%);
		background: linear-gradient(135deg, rgba(107,160,216,1) 0%, rgba(83,195,210,1) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6ba0d8', endColorstr='#53c3d2', GradientType=1 );
	}
	.org-box .process-box .item3 .num {
		background: rgba(226,186,75,1);
		background: -moz-linear-gradient(-45deg, rgba(226,186,75,1) 0%, rgba(222,126,52,1) 100%);
		background: -webkit-gradient(left top, right bottom, color-stop(0%, rgba(226,186,75,1)), color-stop(100%, rgba(222,126,52,1)));
		background: -webkit-linear-gradient(-45deg, rgba(226,186,75,1) 0%, rgba(222,126,52,1) 100%);
		background: -o-linear-gradient(-45deg, rgba(226,186,75,1) 0%, rgba(222,126,52,1) 100%);
		background: -ms-linear-gradient(-45deg, rgba(226,186,75,1) 0%, rgba(222,126,52,1) 100%);
		background: linear-gradient(135deg, rgba(226,186,75,1) 0%, rgba(222,126,52,1) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e2ba4b', endColorstr='#de7e34', GradientType=1 );
	}
	.org-box .check-box {margin: 0 10px;}
	.org-box .check-box h2 {float: none; font-size: 25px;}
	.org-box .check-box h2 span.w {display: none;}
	.org-box .check-box h2 span.m {display: contents;}
	.org-box .check-box h2 {float: none; font-size: 25px;}
	.org-box .check-box {padding: 13px 0 18px;}
	.org-box .check-box .form {padding: 0;}
	.org-box .check-box .form li {font-size: 14px; padding-right: 110px; padding-left: 6px;}
	.org-box .check-box .form li label.checked,
	.org-box .check-box .form li label {
		-webkit-background-size: 18px auto;
		background-size: 18px auto;
	}
	.org-box .check-box .form li label {vertical-align: middle; padding-left: 26px; line-height: 20px;}
	.org-box .check-box .form li a {margin-top: -15px; height: 30px; right: 5px;}
	.org-box .check-box .form li a img {height: 100%;}

	.org-box .input-area .table-wrap {margin: 0 15px;}
	.table1 th {font-size: 14px; width: 130px;}
	.table1 th span.checked,
	.table1 th span {line-height: 20px; padding-left: 36px;
		-webkit-background-size: auto 20px;
		background-size: auto 20px;
	}
	.org-box .btns {margin-top: 10px;}
	.org-box .btns img {height: 33px;}
	.org-box .input-area {padding: 13px 0 20px;}

	.org-box .infomation {height: auto; padding-bottom: 10px;}
	.org-box .infomation h2 {font-size: 25px;}
	.org-box .infomation .org-in {margin: 0 15px;}
	.org-box .infomation .ul-list li {font-size: 14px;}
	.org-box .infomation .con-list .item a {font-size: 16px;}
	.org-box .org-program .org-in .msg {padding-right: 0;}
	.org-box .org-program .org-in .msg .view {position: static; text-align: center; margin: 10px 0 0;}

}
@media (max-width:640px){
	.org-box .org-program .org-in {height: auto;}
	.org-box .org-program .org-in .copy1 .copy-a {font-size: 30px;}
	.org-box .org-program .org-in .copy1 .copy-b {font-size: 28px;}
	.org-box .org-program .org-in .msg,
	.org-box .org-program .org-in .period {margin-right: 18px; margin-left: 18px; font-size: 14px;}
	.org-box .org-program .org-in .period span {padding: 0.6em 0.5em;}

	.org-box .input-area .table-wrap .table1 td .section2,
	.org-box .input-area .table-wrap .table1 td .section {display: block; padding-top: 5px;
		padding-left: 0.5em;
		text-indent: -0.5em;
	}
	.org-box .input-area .table-wrap .table1 td .section em {margin-left: 0;}
	.org-box .input-area .table-wrap .table1 td input.text {width: 70%;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}

	.org-box .input-area .table-wrap .table1 td .table-cell {display: table; width: 100%; table-layout:fixed;}
	.org-box .input-area .table-wrap .table1 td .table-cell > span {display: table-cell;}
	.org-box .input-area .table-wrap .table1 td .table-cell > .space {width: 15px; text-align: center; vertical-align: middle;}
	.org-box .input-area .table-wrap .table1 td .table-cell .tel1 input.text, .org-box .input-area .table-wrap .table1 td .table-cell .tel2 input.text, .org-box .input-area .table-wrap .table1 td .table-cell .tel3 input.text,
	.org-box .input-area .table-wrap .table1 td .table-cell .email1 input.text, .org-box .input-area .table-wrap .table1 td .table-cell .email2 input.text,
	.org-box .input-area .table-wrap .table1 td .table-cell > span input.text {width: 100%; vertical-align: top;}
	.org-box .input-area .table-wrap .table1 td .table-cell > .select {padding-left: 5px;}
	.org-box .input-area .table-wrap .table1 td .table-cell > .select select {height: 33px; vertical-align: top; width: 100%;}

	.org-box .infomation .con-list .item {width: 50%; margin-bottom: 18px;}
	.org-box .org-program-result .complete-msg {margin-top: 24px; font-size: 16px; line-height: 1.5em;}
	.org-box .org-program-result .table-wrap {margin: 15px auto;}
	.org-box .org-program-result .table-wrap .table2 th, .org-box .org-program-result .table-wrap .table2 td {padding: 8px; font-size: 14px; background-color: #fff;}
	.org-box .org-program-result .table-wrap .table2 td span {margin-left: 15px;}
	.org-box .org-program-result .table-wrap .table2 th {padding-left: 25px; text-align: left; width: 55px;}
	.org-box .result-info .btns {margin-top: 24px;}
}
@media (max-width:520px){
	.org-box .org-program-result .table-wrap {margin: 15px 10px;}
}
@media (max-width:359px){
	.org-box .input-area .table-wrap .table1 td .table-email {display: block;}
	.org-box .input-area .table-wrap .table1 td .table-email span {display: inline;}
	.org-box .input-area .table-wrap .table1 td .table-email .email1 input.text,
	.org-box .input-area .table-wrap .table1 td .table-email .email2 input.text {width: 42%;}
	.org-box .input-area .table-wrap .table1 td .table-email .space {line-height: 33px;}
	.org-box .input-area .table-wrap .table1 td .table-cell > .select {display: block; padding: 5px 0 0 0;}
	.org-box .org-program-result .table-wrap .table2 th {padding-left: 10px;}
}

/* 20200713 */
.br {display: block;}
.org-box .org-program-auto {background-color: #e7fbf9;
	background-repeat: no-repeat;
	background-position: center 0, center 100%;
	background-image: url('/2018/campaign/bg-top.jpg'), url('/2018/campaign/bg-bottom.jpg');
}
.org-box .org-program-auto .org-in {height: auto;}
.org-box .org-program .org-in .copy1 .copy-b .small {color: #000; font-size: 0.5em;}
.org-box .org-program .org-in .copy1 .copy-b strong {color: #ff6028;}
.org-box .org-program .org-in .copy1 .copy-c {letter-spacing: 0; padding: 3em 1em 1.35em; font-size: 20px; line-height: 1.5em; font-weight: normal;}
.org-box .org-program .org-in .copy1 .copy-c + .copy-a {padding-top: 0;}

.org-box .org-program .org-in .msg2 {text-align: center; font-size: 18px; padding: 0 1em; line-height: 1.5em;}
.org-box .org-program .org-in .msg2 .copy + .copy {margin-top: 0.825em;}
.org-box .org-program .org-in .msg2 .copy strong {color: #ff6028; display: block;}

.org-box .org-program-auto .org-in .con-item {overflow: hidden; margin-top: 46px; padding: 0 15px;}
.org-box .org-program-auto .org-in .con-item .item {position: relative; float: right; width: 48.9362%;}
.org-box .org-program-auto .org-in .con-item .item:first-child {float: left;}
.org-box .org-program-auto .org-in .con-item .item .pic {position: relative; overflow: hidden; padding-top: 54.3478%;}
.org-box .org-program-auto .org-in .con-item .item .pic:after {content:''; display: block; position: absolute; top: 0; right: 0; bottom: 0; left: 0; background-color: rgba(0,0,0,0.5);}
.org-box .org-program-auto .org-in .con-item .item .pic img {position: absolute; left: 0; bottom: 0; width: 100%;
	-webkit-transition:;
	-moz-transition:;
	-o-transition:;
	transition: transform 0.4s;
}
.org-box .org-program-auto .org-in .con-item .item:hover .pic img {
	-webkit-transform:;
	-moz-transform:;
	-o-transform:;
	-ms-transform:;
	transform:scale(1.1);
}
.org-box .org-program-auto .org-in .con-item .item .des-box {position: absolute; right: 0; left: 0; bottom: 0; padding: 0 18px 20px 18px;}
.org-box .org-program-auto .org-in .con-item .item .des {color: #fff;}
.org-box .org-program-auto .org-in .con-item .item .des .cate {font-size: 18px; line-height: 1.5em; font-style: italic;}
.org-box .org-program-auto .org-in .con-item .item .des .tit {font-size: 24px; line-height: 1.5em;
	overflow:hidden;white-space:nowrap; word-wrap:normal; text-overflow:ellipsis; display:block;
}
.org-box .org-program-auto .org-in .con-item .item .des .txt {font-size: 16px; line-height: 1.5em; height: 3em;
	overflow:hidden;text-overflow:ellipsis; word-wrap:break-word;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;
}
.org-box .org-program-auto .org-in .con-item .item .btns {text-align: left; margin-top: 10px;}
.org-box .org-program-auto .org-in .con-item .item .btns a {display: inline-block; border: 2px solid #fff; color: #fff; font-size: 16px; padding: 0.5em 1em 0.5em 1em; font-weight: bold;
	-webkit-transition:;
	-moz-transition:;
	-o-transition:;
	transition: background-color 0.4s;
}
.org-box .org-program-auto .org-in .con-item .item .btns a:after {content:''; display: inline-block; height: 16px; width: 13px; margin-left: 1.5em; vertical-align: -2px;
	background-repeat: no-repeat;
	background-position: 0 0;
	-webkit-background-size: auto 100%;
	background-size: auto 100%;
}
.org-box .org-program-auto .org-in .con-item .item .btns a.play:after {background-image: url('/2018/campaign/icon-b1.png');}
.org-box .org-program-auto .org-in .con-item .item .btns a.card:after {background-image: url('/2018/campaign/icon-b2.png');}
.org-box .org-program-auto .org-in .con-item .item .btns a + a {margin-left: 0.25em;}
.org-box .org-program-auto .org-in .con-item .item .btns a:hover {border-color: #009491; background-color: #009491;}

.table {padding: 50px 15px 70px; color: #000;}
.table .t-tit {position: relative; text-align: center; font-size: 26px; line-height: 1.5em;}
.table .t-tit span {position: relative; z-index: 1; display: inline-block; padding: 0 0.5em; background-color: #e7fbf9;}
.table .t-tit:after {content:''; position: absolute; top: 50%; left: 0; right: 0; height: 1px; background-color: #000;}
.table .t-des {text-align: center; font-size: 19px;}
.table .table-in {margin-top: 25px; border-top: 1px solid #c1c3c2; border-bottom: 1px solid #c1c3c2;}
.table .table-in table {border-collapse:separate; table-layout:fixed; width: 100%;}
.table .table-in table thead th {padding: 8px 0; font-size: 16px; line-height: 1.5em; color: #000; border-left: 1px dotted #888a89; background-color: #c2e9e6;}
.table .table-in table thead th:first-child {width: 35%; border-left: 0 none;}
.table .table-in table tbody th {font-size: 20px; font-weight: bold; color: #03928f; border-top: 1px dotted #888a89; background-color: #fff;}
.table .table-in table tbody td {font-size: 15px; line-height: 1.6em; padding: 5px 0 5px 40px; color: #000; border-top: 1px dotted #888a89; border-left: 1px dotted #888a89; background-color: #fff;}
.table .table-in table tbody tr:first-child th,
.table .table-in table tbody tr:first-child td {border-top: 1px solid #c1c3c2;}

@media(max-width:767px){
	.br {display: inline;}
	.org-box .org-program-auto .org-in .con-item .item {float: none !important; width: auto;}
	.org-box .org-program-auto .org-in .con-item .item:first-child {margin-bottom: 10px;}
}
@media(max-width:640px){
	.table .table-in table tbody td,
	.table .t-des,
	.org-box .org-program-auto .org-in .con-item .item .btns a,
	.org-box .org-program-auto .org-in .con-item .item .des .txt,
	.org-box .org-program-auto .org-in .con-item .item .des .cate,
	.org-box .org-program .org-in .copy1 .copy-c {font-size: 14px;}
	.org-box .org-program .org-in .msg2 {font-size: 15px;}

	.org-box .org-program-auto .org-in .con-item .item .des .tit,
	.table .t-tit {font-size: 20px;}
	.table .table-in table thead th {font-size: 15px;}
	.table .table-in table tbody th {font-size: 16px;}
	.table .table-in table tbody td {padding-left: 10px;}
}
@media(max-width:359px){
	.org-box .org-program-auto .org-in .con-item .item .des-box {padding: 0 10px 10px 10px;}
	.org-box .org-program-auto .org-in .con-item .item .btns a {padding: 0.25em 0.5em;}
}



/* LCUX-25118 [SERICEO] 체험 캠페인 페이지 개선 건 */
.org-box .input-area .table-wrap .table1 td .table-cell.table-email {display: flex; align-items: center; gap: 10px;}
.org-box .input-area .table-wrap .table1 td .table-cell.table-email .select {display:inline-flex; align-items: center; font-size: 14px; margin-right: 5px;}
.org-box .input-area .table-wrap .table1 td .table-cell.table-email .select select {margin-right: 10px;}
.org-box .input-area .table-wrap .table1 td .table-cell.table-email .space {margin: 0;}
@media (max-width: 640px) {
    .org-box .input-area .table-wrap .table1 td .table-cell.table-email {gap: 5px;}
    .org-box .input-area .table-wrap tr:has(.table-email) td .table-cell > .select {padding-left: 0;}
    .org-box .input-area .table-wrap tr:has(.table-email) td .table-cell > .select select {width: 90px !important; margin-right: 5px !important;}
    .org-box .input-area .table-wrap .table1 td .table-cell .email1,
    .org-box .input-area .table-wrap .table1 td .table-cell .email2 {width: 105px !important; flex-shrink: 0;}
}
@media (max-width: 480px) {
	.org-box .input-area .table-wrap tr:has(.table-email) {display: block;}
	.org-box .input-area .table-wrap tr:has(.table-email) th,
	.org-box .input-area .table-wrap tr:has(.table-email) td {display: block; border: 0;}
	.org-box .input-area .table-wrap tr:has(.table-email) td {padding-top: 0;}
	.org-box .input-area .table-wrap tr:has(.table-email):before {display: block; content: ''; width: calc(100% - 20px); height: 1px; background: #ddd; position: absolute; left: 10px;}
}